#ifndef TRACKER_GPIO_H
#define TRACKER_GPIO_H

#include "ti_msp_dl_config.h"
#include <cstdlib>
#include <cstdio>

class TrackerGpio {
public:
    struct Data {
        char data[7];
    };

    static void init();         // 模块初始化
    static void inject(); // 数据注入（串口、I2C回调函数注入数据）
    static Data getData();

    static Data _data; // 声明静态成员变量

};
#endif //TRACKER_GPIO_H